RubyGems Navigation menu

jsl-monetaの被依存性 Latest version of the following gems require jsl-moneta